
/* ****************** 1칸 레이아웃  ****************** */

.layout_147005_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_147005_ > div:after {content:''; display:block; clear:both;}
.layout_147005_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_147005_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_147004_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_147004_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_147004_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_147006_ {font-size:0;}
.title_147006_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#dfdfdf; line-height:1.4em;
}
.title_147006_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_147006_.style_top p {padding-top:10px;}
.title_147006_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_147006_.style_right p {padding-right:14px;}
.title_147006_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_147006_.style_bottom p {padding-bottom:12px;}
.title_147006_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_147006_.style_left p {padding-left:14px;}
.title_147006_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_147006_.style_circle1 p {padding-left:20px;}
.title_147006_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_147006_.style_circle2 p {padding-left:20px;}
.title_147006_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_147008_ {font-size:0;}
.title_147008_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_147008_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_147008_.style_top p {padding-top:10px;}
.title_147008_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_147008_.style_right p {padding-right:14px;}
.title_147008_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_147008_.style_bottom p {padding-bottom:12px;}
.title_147008_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_147008_.style_left p {padding-left:14px;}
.title_147008_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_147008_.style_circle1 p {padding-left:20px;}
.title_147008_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_147008_.style_circle2 p {padding-left:20px;}
.title_147008_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_147007_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_147007_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_147007_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__146992_ {max-width:760px; margin:0 auto}

	.pm-slide_img__146992_ {max-width:760px; margin:0 auto}
	.pm-slide_img__146992_ a {border:none}
	.pm-slide_img__146992_ a img {border:none}
	.pm-slide_img__146992_ .owl-item {z-index:1;}
	.pm-slide_img__146992_ .item {position:relative}
	.pm-slide_img__146992_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__146992_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__146992_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__146992_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__146992_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__146992_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__146992_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__146992_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__146992_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__146992_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__146992_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__146992_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__146992_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__146992_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__146992_ .owl-dots .owl-dot.active span,
	.pm-slide_img__146992_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__146992_ {margin-top:10px}
	.pm-slide_thum__146992_ a {border:none}
	.pm-slide_thum__146992_ a img {border:none}
	.pm-slide_thum__146992_ .owl-item {z-index:1;}
	.pm-slide_thum__146992_ .item {position:relative}
	.pm-slide_thum__146992_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_thum__146992_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__146992_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__146992_ .center a {opacity:1}

	.pm-slide_thum__146992_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__146992_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__146992_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__146992_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__146992_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__146992_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__146992_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__146992_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__146992_ .owl-nav .disabled {opacity:0.5;cursor:default}

/* ****************** 1칸 레이아웃  ****************** */

.layout_147009_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_147009_ > div:after {content:''; display:block; clear:both;}
.layout_147009_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_147009_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_147010_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_147010_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_147010_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_147011_ {font-size:0;}
.title_147011_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#dfdfdf; line-height:1.4em;
}
.title_147011_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_147011_.style_top p {padding-top:10px;}
.title_147011_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_147011_.style_right p {padding-right:14px;}
.title_147011_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_147011_.style_bottom p {padding-bottom:12px;}
.title_147011_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_147011_.style_left p {padding-left:14px;}
.title_147011_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_147011_.style_circle1 p {padding-left:20px;}
.title_147011_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_147011_.style_circle2 p {padding-left:20px;}
.title_147011_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_147012_ {font-size:0;}
.title_147012_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_147012_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_147012_.style_top p {padding-top:10px;}
.title_147012_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_147012_.style_right p {padding-right:14px;}
.title_147012_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_147012_.style_bottom p {padding-bottom:12px;}
.title_147012_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_147012_.style_left p {padding-left:14px;}
.title_147012_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_147012_.style_circle1 p {padding-left:20px;}
.title_147012_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_147012_.style_circle2 p {padding-left:20px;}
.title_147012_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_147013_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_147013_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_147013_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__147014_ {max-width:760px; margin:0 auto}

	.pm-slide_img__147014_ {max-width:760px; margin:0 auto}
	.pm-slide_img__147014_ a {border:none}
	.pm-slide_img__147014_ a img {border:none}
	.pm-slide_img__147014_ .owl-item {z-index:1;}
	.pm-slide_img__147014_ .item {position:relative}
	.pm-slide_img__147014_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__147014_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__147014_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__147014_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__147014_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__147014_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__147014_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__147014_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__147014_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__147014_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__147014_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__147014_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__147014_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__147014_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__147014_ .owl-dots .owl-dot.active span,
	.pm-slide_img__147014_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__147014_ {margin-top:10px}
	.pm-slide_thum__147014_ a {border:none}
	.pm-slide_thum__147014_ a img {border:none}
	.pm-slide_thum__147014_ .owl-item {z-index:1;}
	.pm-slide_thum__147014_ .item {position:relative}
	.pm-slide_thum__147014_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_thum__147014_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__147014_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__147014_ .center a {opacity:1}

	.pm-slide_thum__147014_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__147014_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__147014_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__147014_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__147014_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__147014_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__147014_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__147014_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__147014_ .owl-nav .disabled {opacity:0.5;cursor:default}
